/* ceramic
---------------------------------------------------------- */
.c-mv_img {
  background-image: url(../../img/ceramic/mv_bg.webp);
}
@media screen and (max-width: 767px) {
  .c-mv_img {
    background-image: url(../../img/ceramic/mv_bg_sp.webp);
  }
}

.c-list_midpoint {
  margin-bottom: 1em;
}